diff --git a/language/it/common.php b/language/it/common.php
index 7ef2422..f8af690 100644
--- a/language/it/common.php
+++ b/language/it/common.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-11-17
-* @copyright (c) 2012 phpBBItalia.net - translated on 2012-06-05
+* @copyright (c) 2012 phpBBItalia.net - translated on 2013-07-21
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -81,16 +81,16 @@ $lang = array_merge($lang, array(
 	'AUTH_NO_PROFILE_CREATED'		=> 'La creazione del profilo utente è fallita.',
 	'AVATAR_DISALLOWED_CONTENT'     => 'Il contenuto è stato respinto in quanto il file caricato è stato identificato come un possibile vettore di attacco.',
 	'AVATAR_DISALLOWED_EXTENSION'	=> 'Questo file non può essere visualizzato perché l’estensione <strong>%s</strong> non è permessa.',
-	'AVATAR_EMPTY_REMOTE_DATA'		=> 'L’avatar non puó essere caricato, il file potrebbe non essere valido o corrotto.',
+	'AVATAR_EMPTY_REMOTE_DATA'		=> 'L’avatar non può essere caricato, il file potrebbe non essere valido o corrotto.',
 	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Il file dell’avatar inviato è vuoto.',
 	'AVATAR_INVALID_FILENAME'		=> '%s è un nome file non valido.',
-	'AVATAR_NOT_UPLOADED'			=> 'L’avatar non puó essere caricato.',
+	'AVATAR_NOT_UPLOADED'			=> 'L’avatar non può essere caricato.',
 	'AVATAR_NO_SIZE'				=> 'Non è possibile determinare larghezza o altezza dell’avatar collegato. Inserisci i valori manualmente.',
 	'AVATAR_PARTIAL_UPLOAD'			=> 'Il file è stato caricato solo parzialmente.',
 	'AVATAR_PHP_SIZE_NA'			=> 'Il file avatar è troppo grande.<br />Non è possibile determinare la grandezza massima permessa definita da PHP in php.ini.',
-	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Il file avatar è troppo grande. la dimensione massima permessa è %1$d %2$s.<br />Questo valore è impostato nel file di sistema php.ini e non puó essere modificato.',
+	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Il file avatar è troppo grande. la dimensione massima permessa è %1$d %2$s.<br />Questo valore è impostato nel file di sistema php.ini e non può essere modificato.',
 	'AVATAR_URL_INVALID'			=> 'L’indirizzo specificato non è valido.',
-	'AVATAR_URL_NOT_FOUND'			=> 'Il file specificato non puó essere trovato.',
+	'AVATAR_URL_NOT_FOUND'			=> 'Il file specificato non può essere trovato.',
 	'AVATAR_WRONG_FILESIZE'			=> 'La dimensione file dell’avatar deve essere compresa tra 0 e %1d %2s.',
 	'AVATAR_WRONG_SIZE'				=> 'L’avatar sottoposto è largo %5$d pixel e alto %6$d pixel. Gli avatar devono avere una larghezza minima di %1$d pixel e un’altezza minima %2$d pixel, mentre non possono superare %3$d pixel di larghezza e %4$d pixel di altezza.',
 
@@ -161,6 +161,7 @@ $lang = array_merge($lang, array(
 	'EDIT_POST'							=> 'Modifica messaggio',
 	'EMAIL'								=> 'E-mail', // Short form for EMAIL_ADDRESS
 	'EMAIL_ADDRESS'						=> 'Indirizzo e-mail',
+	'EMAIL_INVALID_EMAIL'				=> 'L’indirizzo e-mail che hai inserito non è valido.',
 	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Si è verificato un errore alla <strong>riga %1$s</strong> durante l’invio e-mail. Messaggio: %2$s.',
 	'EMPTY_SUBJECT'						=> 'Devi specificare un oggetto per il nuovo argomento.',
 	'EMPTY_MESSAGE_SUBJECT'				=> 'Devi specificare un oggetto per il nuovo messaggio.',
@@ -177,7 +178,7 @@ $lang = array_merge($lang, array(
 	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Il percorso a phpBB specificato sembra non essere valido.',
 	'EXPAND_VIEW'						=> 'Espandi visuale',
 	'EXTENSION'							=> 'Estensione',
-	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'L’estensione <strong>%s</strong> è stata disattivata e non puó essere visualizzata.',
+	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'L’estensione <strong>%s</strong> è stata disattivata e non può essere visualizzata.',
 
 	'FAQ'					=> 'FAQ',
 	'FAQ_EXPLAIN'			=> 'FAQ (Domande Frequenti)',
@@ -185,7 +186,7 @@ $lang = array_merge($lang, array(
 	'FILESIZE'				=> 'Dimensione file',
 	'FILEDATE'				=> 'Data del file',
 	'FILE_COMMENT'			=> 'Commento file',
-	'FILE_NOT_FOUND'		=> 'Il file cercato non puó essere trovato.',
+	'FILE_NOT_FOUND'		=> 'Il file cercato non può essere trovato.',
 	'FIND_USERNAME'			=> 'Trova utente',
 	'FOLDER'				=> 'Cartella',
 	'FORGOT_PASS'			=> 'Ho dimenticato la password',
@@ -201,7 +202,7 @@ $lang = array_merge($lang, array(
 	'FORUM_RULES'			=> 'Regole del forum',
 	'FORUM_RULES_LINK'		=> 'Clicca per leggere le regole del forum',
 	'FROM'					=> 'da',
-	'FSOCK_DISABLED'		=> 'L’operazione non puó essere terminata perché la funzione <var>fsockopen</var> è stata disabilitata o il server interrogato non puó essere trovato.',
+	'FSOCK_DISABLED'		=> 'L’operazione non può essere terminata perché la funzione <var>fsockopen</var> è stata disabilitata o il server interrogato non può essere trovato.',
 	'FSOCK_TIMEOUT'			=> 'Si è verificato un timeout durante la lettura dal flusso di rete.',
 	
 	'FTP_FSOCK_HOST'				=> 'Host FTP',
@@ -314,7 +315,7 @@ $lang = array_merge($lang, array(
 	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Non è stato possibile convertire la tua password al momento dell’aggiornamento del software di questa Board. %sRichiedi una nuova password%s. Se il problema persiste contatta un %samministratore%s.',
 	'LOGIN_ERROR_USERNAME'				=> 'Il nome utente inserito non è corretto, fai un altro tentativo. Se il problema persiste contatta un %sAmministratore%s.',
 	'LOGIN_FORUM'						=> 'Per leggere o inviare messaggi su questo forum devi inserire la password.',
-	'LOGIN_INFO'						=> 'Per eseguire il login devi essere registrato. La registrazione richiede solo pochi secondi e garantisce l’accesso alle funzioni avanzate. L’amministratore puó anche dare permessi speciali agli utenti. Prima di eseguire il login assicurati di aver letto i termini d’uso e le varie regole.',
+	'LOGIN_INFO'						=> 'Per eseguire il login devi essere registrato. La registrazione richiede solo pochi secondi e garantisce l’accesso alle funzioni avanzate. L’amministratore può anche dare permessi speciali agli utenti. Prima di eseguire il login assicurati di aver letto i termini d’uso e le varie regole.',
 	'LOGIN_VIEWFORUM'					=> 'Per leggere questo forum devi essere registrato ed aver effettuato il login.',
 	'LOGIN_EXPLAIN_EDIT'				=> 'Per modificare i messaggi di questo forum devi essere registrato ed aver effettuato il login.',
 	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Per visualizzare la lista utenti in linea devi essere registrato e loggato.',
@@ -391,6 +392,7 @@ $lang = array_merge($lang, array(
 	'NO_POSTS_TIME_FRAME'		=> 'Nessun messaggio in questo argomento nel periodo impostato.',
 	'NO_FEED_ENABLED'			=> 'I Feed non sono disponibili in questa Board.',
 	'NO_FEED'					=> 'Il Feed richiesto non è disponibile.',
+	'NO_STYLE_DATA'				=> 'Impossibile recuperare lo stile selezionato',
 	'NO_SUBJECT'				=> 'Nessun oggetto specificato',								// Used for posts having no subject defined but displayed within management pages.
 	'NO_SUCH_SEARCH_MODULE'		=> 'La ricerca preimpostata non esiste.',
 	'NO_SUPPORTED_AUTH_METHODS'	=> 'Metodo di autenticazione non supportato.',
@@ -400,7 +402,7 @@ $lang = array_merge($lang, array(
 	'NO_TOPICS_TIME_FRAME'		=> 'Nessun argomento in questo forum nel periodo impostato.',
 	'NO_UNREAD_PM'				=> '<strong>0</strong> messaggi non letti',
 	'NO_UNREAD_POSTS'			=> 'Nessun messaggio da leggere',
-	'NO_UPLOAD_FORM_FOUND'		=> 'Caricamento iniziato, ma non è stato trovata alcuna forma valida di caricamento del file.',
+	'NO_UPLOAD_FORM_FOUND'		=> 'Caricamento iniziato, ma non è stata trovata alcuna forma valida di caricamento del file.',
 	'NO_USER'					=> 'L’utente richiesto non esiste.',
 	'NO_USERS'					=> 'Gli utenti richiesti non esistono.',
 	'NO_USER_SPECIFIED'			=> 'Nessun nome utente specificato.',
@@ -568,11 +570,13 @@ $lang = array_merge($lang, array(
 	'SUBFORUMS'					=> 'Subforum',
 	'SUBJECT'					=> 'Titolo',
 	'SUBMIT'					=> 'Invia',
+	'TB'						=> 'TB',
 
-	'TERMS_USE'			=> 'Condizioni d’uso',
-	'TEST_CONNECTION'	=> 'Test connessione',
-	'THE_TEAM'			=> 'Staff',
-	'TIME'				=> 'Ora',
+	'TERMS_USE'					=> 'Condizioni d’uso',
+	'TEST_CONNECTION'			=> 'Test connessione',
+	'THE_TEAM'					=> 'Staff',
+	'TIB'						=> 'TiB',
+	'TIME'						=> 'Ora',
 	'TOO_LARGE'						=> 'Il valore inserito è troppo grande.',
 	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Il valore del <strong>numero massimo consentito di destinatari per messaggio privato</strong> inserito è troppo grande.',
 
@@ -639,7 +643,7 @@ $lang = array_merge($lang, array(
 	'TOTAL_POSTS'		=> 'Totale messaggi',
 	'TOTAL_POSTS_OTHER'	=> 'Totale messaggi: <strong>%d</strong>',
 	'TOTAL_POSTS_ZERO'	=> 'Totale messaggi: <strong>0</strong>',
-	'TOPIC_REPORTED'	=> 'E’ stata fatta una segnalazione per questo argomento',
+	'TOPIC_REPORTED'	=> 'È stata fatta una segnalazione per questo argomento',
 	'TOTAL_TOPICS_OTHER'=> 'Totale argomenti: <strong>%d</strong>',
 	'TOTAL_TOPICS_ZERO'	=> 'Totale argomenti: <strong>0</strong>',
 	'TOTAL_USERS_OTHER'	=> 'Totale iscritti: <strong>%d</strong>',
@@ -659,9 +663,9 @@ $lang = array_merge($lang, array(
 	'UNWATCH_FORUM_DETAILED'	=> 'Sei sicuro di voler rimuovere la sottoscrizione dal forum “%s”?',
 	'UNWATCH_TOPIC_CONFIRM'		=> 'Sei sicuro di voler rimuovere la sottoscrizione da questo argomento?',
 	'UNWATCH_TOPIC_DETAILED'	=> 'Sei sicuro di voler rimuovere la sottoscrizione dall’argomento “%s”?',
-	'UNWATCHED_FORUMS'		=> 'Non stai piú controllando i forum selezionati.',
-	'UNWATCHED_TOPICS'		=> 'Non stai piú controllando gli argomenti selezionati.',
-	'UNWATCHED_FORUMS_TOPICS'	=> 'Non stai piú controllando le voci selezionati.',
+	'UNWATCHED_FORUMS'		=> 'Non stai più controllando i forum selezionati.',
+	'UNWATCHED_TOPICS'		=> 'Non stai più controllando gli argomenti selezionati.',
+	'UNWATCHED_FORUMS_TOPICS'	=> 'Non stai più controllando le voci selezionati.',
 	'UPDATE'				=> 'Aggiorna',
 	'UPLOAD_IN_PROGRESS'	=> 'Invio in corso.',
 	'URL_REDIRECT'			=> 'Se il tuo browser non supporta il redirect %sclicca qui per andare alla pagina%s.',
@@ -716,6 +720,7 @@ $lang = array_merge($lang, array(
 	'WHOIS'				=> 'Whois',
 	'WHO_IS_ONLINE'		=> 'Chi c’è in linea',
 	'WRONG_PASSWORD'	=> 'La password inserita è errata.',
+	'WRONG_DATA_COLOUR'			=> 'Il valore del colore inserito non è valido.',
 
 	'WRONG_DATA_ICQ'			=> 'Il numero inserito non è un numero ICQ valido.',
 	'WRONG_DATA_JABBER'			=> 'Il nome inserito non è un nome account Jabber valido.',
diff --git a/language/it/groups.php b/language/it/groups.php
index 38e27bd..17810b4 100644
--- a/language/it/groups.php
+++ b/language/it/groups.php
@@ -81,7 +81,7 @@ $lang = array_merge($lang, array(
 
 	'NO_LEADERS'					=> 'Non sei leader di alcun gruppo.',
 	'NOT_LEADER_OF_GROUP'			=> 'L’operazione richiesta non può essere conclusa perché non sei il leader del gruppo selezionato.',
-	'NOT_MEMBER_OF_GROUP'			=> 'L’operazione richiesta non puó essere conclusa perché non sei iscritto al gruppo selezionato, o ancora non hai avuto approvazione di adesione.',
+	'NOT_MEMBER_OF_GROUP'			=> 'L’operazione richiesta non può essere conclusa perché non sei iscritto al gruppo selezionato, o ancora non hai avuto approvazione di adesione.',
 	'NOT_RESIGN_FROM_DEFAULT_GROUP'	=> 'Non puoi cancellarti dal gruppo predefinito.',
 	
 	'PRIMARY_GROUP'		=> 'Gruppo principale',
diff --git a/language/it/help_bbcode.php b/language/it/help_bbcode.php
index 92214c9..cae9618 100644
--- a/language/it/help_bbcode.php
+++ b/language/it/help_bbcode.php
@@ -103,7 +103,7 @@ $help = array(
 	),
 	array(
 		0 => 'Aggiungere allegati nei messaggi',
-		1 => 'Gli allegati possono essere inseriti in qualsiasi punto di un messaggio usando il BBcode <strong>[attachment=][/attachment]</strong>, se la funzionalità degli allegati è stata abilitata da un amministratore e se hai i permessi adeguati. All’interno della schermata di scrittura messaggi è presente un comando per inserire gli allegati all’interno del testo.'
+		1 => 'Gli allegati possono essere inseriti in qualsiasi punto di un messaggio usando il BBCode <strong>[attachment=][/attachment]</strong>, se la funzionalità degli allegati è stata abilitata da un amministratore e se hai i permessi adeguati. All’interno della schermata di scrittura messaggi è presente un comando per inserire gli allegati all’interno del testo.'
 	),
 	array(
 		0 => '--',
@@ -111,7 +111,7 @@ $help = array(
 	),
 	array(
 		0 => 'Posso aggiungere i miei tag personali?',
-		1 => 'Se sei un amministratore di questa Board ed hai permessi adeguati, puoi aggiungere altri BBcode nella sezione BBcode personalizzati.'
+		1 => 'Se sei un amministratore di questa Board ed hai permessi adeguati, puoi aggiungere altri BBCode nella sezione BBCode personalizzati.'
 	)
 );
 
diff --git a/language/it/help_faq.php b/language/it/help_faq.php
index 32f3946..33976a9 100644
--- a/language/it/help_faq.php
+++ b/language/it/help_faq.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-11-17
-* @copyright (c) 2011 phpBBItalia.net - translated on 2011-11-21
+* @copyright (c) 2013 phpBBItalia.net - translated on 2013-08-06
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -60,7 +60,7 @@ $help = array(
 		1 => 'Innanzitutto controlla di aver inserito nome utente e password esattamente. Se sono corretti, allora possono esser successe un paio di cose: se il supporto «registrazione minore» è abilitato e hai cliccato su <em>Ho meno di 13 anni</em> mentre ti stavi registrando, allora devi seguire le istruzioni che hai ricevuto. Se questo non è il tuo caso, forse devi attivare il tuo account. Alcune Board richiedono che tutte le nuove registrazioni vengano attivate dall’utente stesso o dagli amministratori, prima di poter accedere. Quando ti registri ti verrà indicato che tipo di attivazione è richiesta. Se ti è stato inviato un messaggio di posta, allora segui le istruzioni; se non hai ricevuto nessun messaggio... sei sicuro che il tuo indirizzo di posta sia valido? (L’attivazione via posta serve a ridurre la possibilità di avere utenti anonimi che abusano della Board.) Se sei sicuro che l’indirizzo di posta che hai usato sia corretto, allora prova a contattare un amministratore.'
 	),
 	array(
-		0 => 'Mi sono registrato tempo fa, ma non riesco piú a connettermi?!',
+		0 => 'Mi sono registrato tempo fa, ma non riesco più a connettermi?!',
 		1 => 'È possibile che un amministratore abbia cancellato o disattivato il tuo account per qualche ragione. Molti siti rimuovono periodicamente gli account degli utenti che non hanno mai inviato messaggi, per ridurre la grandezza del database. Se il motivo è quest’ultimo registrati nuovamente e cerca di farti coinvolgere maggiormente nelle discussioni.'
 	),
 	array(
@@ -85,7 +85,7 @@ $help = array(
 	),
 	array(
 		0 => 'L’ora non è corretta!',
-		1 => 'L’ora è quasi sicuramente corretta, comunque l’ora che stai vedendo potrebbe essere quella di un fuso orario differente dal tuo. Se cosí fosse, devi cambiare le impostazioni del tuo profilo per il fuso orario e farlo coincidere con la tua area, es. London, Paris, New York, Sydney, ecc. Nota che solo gli utenti registrati possono cambiare il fuso orario e molte impostazioni.'
+		1 => 'L’ora è quasi sicuramente corretta, comunque l’ora che stai vedendo potrebbe essere quella di un fuso orario differente dal tuo. Se così fosse, devi cambiare le impostazioni del tuo profilo per il fuso orario e farlo coincidere con la tua area, es. London, Paris, New York, Sydney, ecc. Nota che solo gli utenti registrati possono cambiare il fuso orario e molte impostazioni.'
 	),
 	array(
 		0 => 'Ho cambiato il fuso orario ma l’ora è ancora sbagliata!',
@@ -97,11 +97,11 @@ $help = array(
 	),
 	array(
 		0 => 'Come posso mostrare un’immagine sotto il mio nome utente?',
-		1 => 'Ci possono essere due immagini sotto un nome utente quando si leggono i messaggi. La prima è l’immagine associata al tuo grado, generalmente ha la forma di stelle, blocchi o punti che indicano quanti interventi hai scritto o il tuo livello. Sotto può esserci un’immagine piú grande nota come avatar, che in genere è unica e specifica per ogni utente. L’amministratore decide se abilitare o meno gli avatar e decide anche il modo in cui gli avatar sono messi a disposizione. Se non ti è concesso l’uso degli avatar, allora è una decisione dell’amministrazione, e devi chiedere a questa le ragioni.'
+		1 => 'Ci possono essere due immagini sotto un nome utente quando si leggono i messaggi. La prima è l’immagine associata al tuo grado, generalmente ha la forma di stelle, blocchi o punti che indicano quanti interventi hai scritto o il tuo livello. Sotto può esserci un’immagine più grande nota come avatar, che in genere è unica e specifica per ogni utente. L’amministratore decide se abilitare o meno gli avatar e decide anche il modo in cui gli avatar sono messi a disposizione. Se non ti è concesso l’uso degli avatar, allora è una decisione dell’amministrazione, e devi chiedere a questa le ragioni.'
 	),
 	array(
 		0 => 'Come cambio il mio livello?',
-		1 => 'In genere, non puoi cambiare direttamente il nome del tuo livello (i gradi compaiono sotto al tuo nome utente nei messaggi e nel tuo profilo, a seconda dello stile che stai usando). Molti adottano i livelli per indicare il numero di interventi che hai scritto e per identificare certi utenti; ad es., moderatori e amministratori possono avere un grado specifico. Per favore non abusare inviando interventi non necessari solo per aumentare il tuo livello; se fai cosí, i moderatori o l’amministratore probabilmente abbasseranno il numero dei tuoi interventi.'
+		1 => 'In genere, non puoi cambiare direttamente il nome del tuo livello (i gradi compaiono sotto al tuo nome utente nei messaggi e nel tuo profilo, a seconda dello stile che stai usando). Molti adottano i livelli per indicare il numero di interventi che hai scritto e per identificare certi utenti; ad es., moderatori e amministratori possono avere un grado specifico. Per favore non abusare inviando interventi non necessari solo per aumentare il tuo livello; se fai così, i moderatori o l’amministratore probabilmente abbasseranno il numero dei tuoi interventi.'
 	),
 	array(
 		0 => 'Perché quando clicco sul collegamento all’indirizzo di posta di un utente mi chiede di accedere come utente registrato?',
@@ -197,7 +197,7 @@ $help = array(
    ), 
    array( 
       0 => 'Cosa sono gli argomenti chiusi?', 
-      1 => 'Gli argomenti possono venire chiusi dai moderatori o dall’amministratore. Non è possibile rispondere ad un argomento chiuso cosí come i sondaggi chiusi terminano automaticamente. Un argomento può venir chiuso per varie ragioni, ad es. se contravviene ai Termini di Utilizzo.' 
+      1 => 'Gli argomenti possono venire chiusi dai moderatori o dall’amministratore. Non è possibile rispondere ad un argomento chiuso così come i sondaggi chiusi terminano automaticamente. Un argomento può venir chiuso per varie ragioni, ad es. se contravviene ai Termini di Utilizzo.' 
    ), 
    array( 
       0 => 'Che cosa sono le icone argomenti?', 
@@ -214,7 +214,7 @@ $help = array(
    ), 
    array( 
       0 => 'Cosa sono gli amministratori?', 
-      1 => 'Gli amministratori sono gli utenti che hanno il piú alto grado di controllo sull’intera Board; possono controllare qualsiasi elemento, inclusi i permessi, la disabilitazione (o «ban») degli utenti, la creazione di moderatori e gruppi di utenti, ecc. Inoltre, possono moderare tutti i forum.' 
+      1 => 'Gli amministratori sono gli utenti che hanno il più alto grado di controllo sull’intera Board; possono controllare qualsiasi elemento, inclusi i permessi, la disabilitazione (o «ban») degli utenti, la creazione di moderatori e gruppi di utenti, ecc. Inoltre, possono moderare tutti i forum.' 
    ), 
    array( 
       0 => 'Cosa sono i moderatori?', 
@@ -222,7 +222,7 @@ $help = array(
    ), 
    array( 
       0 => 'Cosa sono i gruppi di utenti?', 
-      1 => 'I gruppi permettono agli amministratori di riunire gli utenti. Ogni utente può appartenere a piú gruppi e a ogni gruppo possono venire assegnati diversi permessi. Questo facilita l’amministratore nelle operazioni di creazione di moderatori per un forum, o di concessione di permessi per un forum privato, ecc.' 
+      1 => 'I gruppi permettono agli amministratori di riunire gli utenti. Ogni utente può appartenere a più gruppi e a ogni gruppo possono venire assegnati diversi permessi. Questo facilita l’amministratore nelle operazioni di creazione di moderatori per un forum, o di concessione di permessi per un forum privato, ecc.' 
    ), 
    array( 
       0 => 'Dove trovo i gruppi e come posso far parte di uno di essi?', 
@@ -234,11 +234,11 @@ $help = array(
    ), 
    array( 
       0 => 'Perché alcuni gruppi di utenti appaiono in colori differenti?', 
-      1 => 'È possibile per l’amministratore del forum assegnare un colore ai membri di un gruppo per rendere piú semplice identificarli.' 
+      1 => 'È possibile per l’amministratore del forum assegnare un colore ai membri di un gruppo per rendere più semplice identificarli.' 
    ), 
    array( 
       0 => 'Che cos’è un gruppo di utenti predefinito?', 
-      1 => 'Se sei membro di piú di un gruppo di utenti, quello impostato come predefinito determina il colore e quali permessi di gruppo sono attivi. L’amministratore può permetterti di modificare il tuo gruppo di utenti predefinito dal Pannello di Controllo Utente.' 
+      1 => 'Se sei membro di più di un gruppo di utenti, quello impostato come predefinito determina il colore e quali permessi di gruppo sono attivi. L’amministratore può permetterti di modificare il tuo gruppo di utenti predefinito dal Pannello di Controllo Utente.' 
    ), 
    array( 
       0 => 'Che cos’è il collegamento “Staff”?', 
@@ -282,11 +282,11 @@ $help = array(
    ), 
    array( 
       0 => 'Perché la mia ricerca non dà risultati?', 
-      1 => 'Probabilmente la tua ricerca è troppo vaga e include dei termini troppo comuni che non sono indicizzati da phpBB3. Sii piú specifico e usa le opzioni disponibili nella ricerca avanzata.' 
+      1 => 'Probabilmente la tua ricerca è troppo vaga e include dei termini troppo comuni che non sono indicizzati da phpBB3. Sii più specifico e usa le opzioni disponibili nella ricerca avanzata.' 
    ), 
    array( 
       0 => 'Perché la mia ricerca dà come risultato una pagina vuota?', 
-      1 => 'La tua ricerca ha dato troppi risultati per le capacità di calcolo del server. Usa la ricerca avanzata e sii piú specifico nella tua scelta dei termini da ricercare e dei forum in cui cercare.' 
+      1 => 'La tua ricerca ha dato troppi risultati per le capacità di calcolo del server. Usa la ricerca avanzata e sii più specifico nella tua scelta dei termini da ricercare e dei forum in cui cercare.' 
    ), 
    array( 
       0 => 'Come posso cercare un utente?', 
@@ -330,16 +330,15 @@ $help = array(
    ), 
    array( 
       0 => 'Chi ha scritto questo programma?', 
-      1 => 'Questo programma (nella sua forma originale) è prodotto e rilasciato da <a href="http://www.phpbb.com/">phpBB Group</a>, che ne detiene anche il brevetto. È reso disponibile sotto la GNU General Public Licence e può essere liberamente distribuito; clicca sul collegamento per maggiori informazioni.' 
+      1 => 'Questo programma (nella sua forma originale) è prodotto e rilasciato da <a href="https://www.phpbb.com/">phpBB Group</a>, che ne detiene anche il brevetto. È reso disponibile sotto la GNU General Public Licence e può essere liberamente distribuito; clicca sul collegamento per maggiori informazioni.' 
    ), 
    array( 
       0 => 'Perché la caratteristica X non è disponibile?', 
-      1 => 'Questo programma è stato scritto da phpBB Group. Se credi che ci sia bisogno di aggiungere una nuova funzionalità, o vuoi segnalare un errore, visita il sito <a href="http://area51.phpbb.com/">Area51</a>, dove potrai farlo.' 
+      1 => 'Questo programma è stato scritto da phpBB Group. Se credi che ci sia bisogno di aggiungere una nuova funzionalità, visita il sito <a href="https://area51.phpbb.com/">Area51</a>, dove potrai supportare idee esistenti o suggerire nuove funzionalità.' 
    ), 
    array( 
       0 => 'Chi devo contattare per segnalare abusi e/o per questioni d’ordine legale concernenti questa Board?', 
       1 => 'Devi contattare l’amministratore di questa Board. Se non riesci a trovarlo, prova a contattare uno dei moderatori e chiedi a chi puoi rivolgerti. Se ancora non ottieni risposta, puoi contattare il proprietario del dominio (fai una ricerca con <em>whois</em>) oppure, se la Board è ospitata da un servizio gratuito (ad es. yahoo, free.fr, f2s.com, ecc.), l’amministratore di tale servizio. Nota che il phpBB Group non ha assolutamente alcun controllo e non può essere ritenuto responsabile di come, dove e da chi viene utilizzata questa Board. È assolutamente inutile contattare il phpBB Group in relazione a qualsiasi questione legale non direttamente collegata al sito phpbb.com o al software phpBB stesso. I messaggi di posta elettronica inviati al phpBB Group riguardanti l’uso da parte di terzi di questo programma non riceveranno risposta.' 
    ) 
 ); 
-
 ?>
\ No newline at end of file
diff --git a/language/it/mcp.php b/language/it/mcp.php
index c2b8d93..6d7ab8c 100644
--- a/language/it/mcp.php
+++ b/language/it/mcp.php
@@ -7,7 +7,7 @@
 * @version $Id$
 * @copyright (c) 2005 phpBB Group
 * @copyright (c) 2010 phpBB.it - translated on 2010-03-01
-* @copyright (c) 2011 phpBBItalia.net - translated on 2011-06-16
+* @copyright (c) 2012 phpBBItalia.net - translated on 2012-06-07
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */
 
@@ -251,7 +251,7 @@ $lang = array_merge($lang, array(
 
 	'PM_REPORT_CLOSED_SUCCESS'	=> 'La segnalazione selezionata del MP è stata chiusa.',
 	'PM_REPORT_DELETED_SUCCESS'	=> 'La segnalazione selezionata del MP è stata eliminata.',
-	'PM_REPORTED_SUCCESS'		=> 'E’ stata inviata una segnalazione per questo messaggio privato.',
+	'PM_REPORTED_SUCCESS'		=> 'È stata inviata una segnalazione per questo messaggio privato.',
 	'PM_REPORT_TOTAL'			=> 'In totale c’è <strong>1</strong> segnalazione relativa a un MP da visionare.',
 	'PM_REPORTS_CLOSED_SUCCESS'	=> 'Le segnalazioni selezionate relative ai MP sono state chiuse con successo.',
 	'PM_REPORTS_DELETED_SUCCESS'=> 'Le segnalazioni selezionate relative ai MP sono state cancellate con successo.',	
@@ -272,7 +272,7 @@ $lang = array_merge($lang, array(
 	'POST_DISAPPROVED_SUCCESS'	=> 'Il messaggio selezionato è stato disapprovato.',
 	'POST_LOCKED_SUCCESS'		=> 'Il messaggio selezionato è stato bloccato.',
 	'POST_NOT_EXIST'			=> 'Il messaggio richiesto non esiste.',
-	'POST_REPORTED_SUCCESS'		=> 'E’ stata inviata una segnalazione per questo messaggio.',
+	'POST_REPORTED_SUCCESS'		=> 'È stata inviata una segnalazione per questo messaggio.',
 	'POST_UNLOCKED_SUCCESS'		=> 'Il messaggio selezionato è stato sbloccato.',
 
 	'READ_USERNOTES'			=> 'Note utente',
@@ -320,14 +320,14 @@ $lang = array_merge($lang, array(
 	'SORT_DATE'							=> 'Data',
 	'SORT_IP'							=> 'Indirizzo IP',
 	'SORT_WARNINGS'						=> 'Richiami',
-	'SPLIT_AFTER'						=> 'Dividi l’argomento dal messaggio selezionato in avanti',
+	'SPLIT_AFTER'						=> 'Dividi il messaggio selezionato dall’argomento da qui in avanti',
 	'SPLIT_FORUM'						=> 'Forum per il nuovo argomento',
 	'SPLIT_POSTS'						=> 'Dividi i messaggi selezionati',
 	'SPLIT_SUBJECT'						=> 'Titolo del nuovo argomento',
-	'SPLIT_TOPIC_ALL'					=> 'Dividi argomento dai messaggi selezionati',
+	'SPLIT_TOPIC_ALL'					=> 'Dividi i messaggi selezionati dall’argomento',
 	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Sei sicuro di voler dividere questo argomento?',
-	'SPLIT_TOPIC_BEYOND'				=> 'Dividi l’argomento dal messaggio selezionato',
-	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sei sicuro di voler dividere l’argomento dal messaggio selezionato?',
+	'SPLIT_TOPIC_BEYOND'				=> 'Dividi il messaggio selezionato dall’argomento',
+	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Sei sicuro di voler dividere il messaggio selezionato dall’argomento?',
 	'SPLIT_TOPIC_EXPLAIN'				=> 'Usando il seguente modulo puoi dividere in due l’argomento, sia selezionando individualmente i messaggi da staccare che selezionando il messaggio da dove iniziare la separazione.',
 	'THIS_PM_IP'				=> 'IP per questo messaggio privato',
 	'THIS_POST_IP'				=> 'IP di questo messaggio',
diff --git a/language/it/memberlist.php b/language/it/memberlist.php
index cfce7f7..f217304 100644
--- a/language/it/memberlist.php
+++ b/language/it/memberlist.php
@@ -82,14 +82,14 @@ $lang = array_merge($lang, array(
 	'IM_MESSAGE'			=> 'Il tuo messaggio',
 	'IM_MSNM'				=> 'Per utilizzare questa funzione devi avere installato MSN.',
 	'IM_MSNM_BROWSER'		=> 'Il tuo browser non supporta questa funzione.',
-	'IM_MSNM_CONNECT'		=> 'MSN non é connesso. Devi connettere MSN per poter proseguire.',		
+	'IM_MSNM_CONNECT'		=> 'MSN non è connesso. Devi connettere MSN per poter proseguire.',		
 	'IM_NAME'				=> 'Il tuo nome',
 	'IM_NO_DATA'			=> 'Non sono presenti informazioni adatte del contatto di questo utente.',
 	'IM_NO_JABBER'			=> 'I messaggi diretti di Jabber non sono supportati da questa Board. Devi installare un client Jabber per poter contattare il seguente destinatario.',
 	'IM_RECIPIENT'			=> 'Destinatario',
 	'IM_SEND'				=> 'Invia messaggio',
 	'IM_SEND_MESSAGE'		=> 'Invia messaggio',
-	'IM_SENT_JABBER'		=> 'Il tuo messaggio per %1$s é stato inviato correttamente.',
+	'IM_SENT_JABBER'		=> 'Il tuo messaggio per %1$s è stato inviato correttamente.',
 	'IM_USER'				=> 'Invia un messaggio istantaneo',
 	
 	'LAST_ACTIVE'				=> 'Ultima azione',
